Sector: CREDIT UNIONS - Bug #3358

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS -->CU1-Supp C-Investments --> Need to
replace the sign Grater than ">" to less than <" as per Lfsc and document:

07/26/2022 01:02 PM - Mohd Irfan

Status: Closed Start date: 07/26/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS -->CU1-Supp C-Investments --> Need to replace the sign Grater than
">" to less than "<" as per Lfsc and document:

clipboard-202207261257-e025r.png
clipboard-202207261301-cavoj.png
clipboard-202207261305-zd07m.png

History

#1 - 07/26/2022 01:05 PM - Mohd Irfan
- File clipboard-202207261305-zd07m.png added

- Description updated

#2 - 08/05/2022 12:45 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 08/08/2022 02:34 PM - Mohd Irfan

- Status changed from Resolved to Closed
